@font-face {
    font-family: 'poppins-regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
  font-family: 'poppins-medium';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Poppins-Medium.woff2') format('woff2'),
      url('../fonts/Poppins-Medium.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: "poppins-regular";
    color: #474b6d;
}
h1 {
    font-size: 42px;
    font-family: "poppins-medium";
    line-height: 60px;
}
a {
    color: #474b6d;
}
.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
}
.header {
    background: #fff;
    padding: 15px 0;
}
.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo {
    text-transform: uppercase;
    font-family: "poppins-medium";
    font-size: 16px;
    text-decoration: none;
    color: #474b6d;
}
.header-signin {
    text-transform: uppercase;
    font-family: "poppins-medium";
    font-size: 16px;
    text-decoration: none;
    color: #2e86ab;
}
.hero-banner {
    background: url(../images/hero-image.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 725px;
    position: relative;
}
.hero-banner:before {
    content: " ";
    background: rgb(9,9,121);
    background: linear-gradient(
                0deg, rgba(9,9,121,0) 72%, rgba(255,255,255,1) 100%);
    width: 100%;
    height: 100%;
    display: block;
}
.hero-banner h1 {
    color: #fff;
    position: absolute;
    bottom: 200px;
}
.header-menu {
    display: flex;
    align-items: center;
}
.header-hamburger {
    border: 1px solid #2e86ab;
    padding: 5px;
    margin-left: 15px;
    display: inline-block;
    line-height: 0;
    border-radius: 4px;
}
.header-hamburger svg {
    width: 24px;
    height: 24px;
    fill: #2e86ab;
}
.modal {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: 0.5s;
    overflow: auto;
    transition: all 0.3s linear;
}
.modal-content {
    background-color: #fff;
    margin: auto;
    padding: 30px 30px 50px;
    max-width: 350px;
    height: 450px;
    text-align: center;
    position: relative;
}
.modalOpen { overflow: hidden; }
.is-hidden { display: none; }
.is-visuallyHidden { opacity: 0; }
.Close {
    color: #2e86ab;
    float: right;
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
}
.Close:hover, .Close:focus {
    color: #474b6d;
    text-decoration: none;
    cursor: pointer;
}
.is-blurred {
    filter: blur(2px);
    -webkit-filter: blur(2px);
}
.modal-content h2 {
    text-align: center;
    text-transform: uppercase;
    font-family: "poppins-medium";
    font-size: 24px;
    text-decoration: none;
    color: #474b6d;
    margin: 40px 0;
}
.form-input {
    display: flex;
    flex-direction: column;
    margin: 20px 30px;
}
.form-input label {
    display: block;
    font-family: "poppins-regular";
    margin-bottom: 8px;
    text-align: left;
}
.form-input input {
    padding: 10px;
    border: 1px solid #b1b1b1;
}
.form-input input:focus, .form-input input:hover, .form-input input:focus-visible {
    border-radius: 0;
    border: 1px solid #474b6d;
    outline: none;
}
.signin {
    background: #2e86ab;
    border: none;
    padding: 12px 15px;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0px 2px 12px #2e86ab;
    margin-top: 30px;
    cursor: pointer;
}
.signin:hover {
    background: #277393;
}
.forgot-password {
    font-size: 12px;
    opacity: 0.5;
    margin-top: 12px;
    text-decoration: none;
    color: #474b6d;
}
.forgot-password:hover{
    opacity: 1;
}
.signup-link {
    color: #2e86ab;
    font-family: "poppins-medium";
}
.signup-text {
    text-decoration: none;
    padding: 20px 0;
}
.signup-text:hover {
    text-decoration: underline;
}
.signup-wrapper {
    background: #f1f1f1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
}

/* ------ media query only upto 767px --------- */
@media screen and (max-width: 767px) {
    .hero-banner {
        background: #2e86ab;
        height: 450px;
    }
    .hero-banner:before { display: none;}
    .hero-banner h1 {bottom: 50px;}
    h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .modal {padding-top: 0;}
    .modal-content {
        padding: 0px 30px 0px;
        max-width: 100%;
        height: 100%;
    }
    .modal-content h2 {display: inline-block;}
    .form-input { margin: 20px 0px;}
}

@media screen and (max-width: 767px) and (orientation : landscape) {
    .modal-content {height: 525px;}
}